Subject: Re: [Pce] Pce Digest, Vol 48, Issue 8

From: Autumn Liu <[email-masked]>
Date: Tue, 19 Aug 2008 10:27:57 -0400

Yes for all.

Autumn 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Monday, August 11, 2008 3:00 PM
To: [email-masked]
Subject: Pce Digest, Vol 48, Issue 8

Send Pce mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/pce
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Pce digest..."

Today's Topics:

   1. Poll on further WG I-Ds (Adrian Farrel)

----------------------------------------------------------------------

Message: 1
Date: Mon, 11 Aug 2008 12:40:01 +0100
From: Adrian Farrel <[email-masked]>
Subject: [Pce] Poll on further WG I-Ds
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

Hi,

Following up some actions from Dublin...

Can you please express an opinion on whether the following thress I-Ds are
ready to 
be /should be adopted as PCE working group I-Ds.

draft-zhao-pcep-p2mp-extension
draft-otani-pce-gmpls-aps-req
draft-nishioka-pce-svec-list

Thanks,
Adrian

------------------------------

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce

End of Pce Digest, Vol 48, Issue 8
**********************************

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce